{
  "verseBefore": "Xin Chúa làm vầng đá nương náu để con luôn có thể đến trú ẩn; Chúa đã ban lệnh cứu con, vì Chúa là vầng đá của con, đồn lũy của con.\n\n\\s5\n\\q",
  "verseAfter": "Xin Chúa làm vầng đá nương náu để con luôn có thể đến trú ẩn;\\q1 Chúa đã ban lệnh cứu con,\\q1 vì Chúa là vầng đá của con, đồn lũy của con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 71,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:36:02.016Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 71,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_71"
  }
}
